iSCSI Initiator

iSCSI.1.3.6
On macOS 10.14.5 only notarised V5 drivers starting with iSCSI.1.3.5 and AVFS-2.5.2 can be used with V4 and V5 DDP’s. Notarised drivers can also be us...
Thu, 3 Oct, 2019 at 12:40 PM
iSCSI 1.2.19
This version of ISCSI initiator for macOS supports both DDP OS V3 and V4.
Tue, 15 May, 2018 at 11:47 AM
iSCSI 1.2.18
iSCSI 1.2.18 for MacOS 10.8 to 10.2 brings support for DDP OS V4 and is backward compatible with DDP OS V3. This driver can be installed on top of o...
Tue, 10 Jan, 2017 at 2:04 PM